<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">8428fc3a-0c65-4952-a52d-ef46a599cee8</string>
    <string name="iwek">htxW9KXqV5T4tzuH2c/dcrwALIQ7/CTd0aSvMjTULb0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgQoovIluVfiQbIt3LyHMDgcer/OXtLN9lzeDD8dWaObuhRANCAATeRHwoe+255aZ+X4Ph+iaX3qS+0m9SNLcqt1Y+EW4OY+FwxARzCk76+4PiGJf7CRw4h/KHpvEcB8MGLrEsXtzS</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE3kR8KHvtueWmfl+D4foml96kvtJvUjS3KrdWPhFuDmPhcMQEcwpO+vuD4hiX+wkcOIfyh6bxHAfDBi6xLF7c0g==</string>
    <int name="version" value="10" />
</map>
